In 2003 our business was impacted by conservative capital spending by our customers.
In fact, the one question we received most often last year was: When will utilities and
telecommunications providers start spending again? As the nations largest provider of
infrastructure services, we are very familiar with these markets. We know that the industries
we serve, like virtually every business and consumer, were negatively impacted by the
economic recession. And, we know that it will take time and effort to address the issues
affecting these industries so that spending on more normalized levels returns.
Although 2003 was marked by the largest blackout in United States history, regulatory
action and spending to address the problems with the nations transmission and distribution
infrastructure have been minimal. The consensus following the blackout is: without significant
investments to upgrade this infrastructure, the country remains vulnerable to similar or even more
severe outages. Because access to reliable electricity is essential, the question is not if these
upgrades will occur, but when. Accordingly, throughout 2003, Quanta remained focused on the
basics of our business: making sure Quanta Services has the right people in the right places to
serve markets whose products and services remain absolutely essential to the U.S. economy.
We did this through a very successful refinancing strategy, which included the issuance of $270 million in
convertible subordinated debentures, a new $185 million credit facility and the repayment of $210 million
of senior secured notes. Additionally, we maintained excellent cash flow and a very strong debt-to-equity
ratio, and accumulated cash reserves of $180 million by year-end. Quanta Services has no significant
scheduled payments due on debt principal until 2007, and interest expense in future years will be
reduced by approximately $8 million per year. As a result, we have the working capital to manage large
projects cost-effectively and the financial flexibility to make opportunistic acquisitions or other investments.
The reorganization of our operations along industry lines at the start of 2003 had an immediate impact. It
sharpened our focus, improved utilization of field management and resources, fostered better communication
and coordination, and brought more concentrated expertise to bear on the needs of our customers.
Our ability to deliver industry-leading technical and manpower solutions remains evident. For example, as explained
later in this annual report, Quanta helped Kansas City Power and Light and the Southwest Power Pool resolve a major
transmission bottleneck in the region.We also secured a contract from American Electric Power to build a 90-mile,
six-conductor bundle, 765,000-volt transmission line  the first of its kind in the country. And Quantas ability to
rapidly mobilize manpower was crucial to power restoration work completed in the wake of Hurricane Isabel in the
East, catastrophic fires in California and ice storms throughout the country. In all, we deployed more than 4,000
people to assist in these major restoration efforts.
Our efforts have spanned the entire spectrum of our operations, from consolidating facilities to improving equipment
utilization, and from reducing interest expense to strategically deploying manpower.
Bolstered by our operational reorganization, we reached out to new customers and initiated an effort to secure
major government contracts inside and outside North America. We continue to leverage the strength of our
outsourcing solution, which remains a strategic option for our utility and telecommunications customers. In addition,
we expanded our efforts to protect the safety of our employees, whose work often requires heavy equipment,
exposure to the elements and potentially hazardous conditions.
No single provider in the country can match Quantas nationwide footprint, breadth of services and depth of
experience. While utility and telecommunications infrastructure remain crucial to economic progress, the past two
years have demonstrated that this is no guarantee of consistent spending. Given current economic and regulatory
conditions, I am proud of our efforts, but we are continuing to reduce our cost structure and position ourselves
optimally for the time when capital spending returns.
ELECTRICAL POWER AND GAS UTILITIES Despite the lesson provided by the Northeast blackout, investment in
the transmission system in relation to demand growth remains near an all-time low. Today, the responsibility for
maintenance and expansion of the electrical transmission system lies with individual utilities and state and regional
transmission authorities. Despite the fact that expenditures on infrastructure upgrades have remained flat, we have
yet to see governmental action on potential incentives or mandates to repair our dilapidated transmission system.
Absent some form of governmental action, we expect investment in the U.S. power infrastructure to remain
modest this year. Our gas customers are also realizing the impact of the Pipeline Safety Act on their businesses. They
will need to partner with experts in pipeline integrity to ensure compliance. This, and adjusting operations to
market fluctuations, are their primary concerns.
TELECOMMUNICATIONS The decline in the telecommunications industry appears to have halted, but the industry
remains very much in the recovery phase. Competition is intense, but new services eventually will require significant
network expenditures. Fiber-to-the-home (FTTH), a last mile application needed to provide true broadband
capabilities to homes and businesses, represents a strategic opportunity for wireline telephony and communication
service providers. While we dont anticipate a significant increase in investment in the current climate, recent merger
and acquisition developments in this industry may herald the return of more aggressive expansion efforts.
CABLE TELEVISION Like telecommunications, cable television was profoundly affected by the recession and
substantial competitive pressures. The ongoing convergence of information and communications services continues
to disrupt traditional markets, pitting cable companies against telephone companies in the race to provide new or
less costly services. As in the telecommunications market, we do not anticipate a substantial increase in capital
expenditures in the year ahead.
All of our customers are facing cost pressures and stout competition. All are subject to government and regulatory
requirements. On a continuing basis, especially as new products and services emerge, our customers and their
customers depend on infrastructure with the requisite capacity, reliability and performance to deliver electricity, gas
and communications services. The work required to design, build, repair and maintain their infrastructure is diverse,
capital-intensive, demands experienced manpower, and must be completed on time.
So I believe that, despite a second consecutive year of less-than-desirable earnings, Quanta remains a strategic
choice for customers, partners, employees and investors.We have the size, resources and financial muscle to provide
services across the nation and abroad. From top to bottom, we have the management and technical expertise to set
the standards for quality, innovation and efficiency. The markets we serve remain distinguished by the necessity,
attractiveness and growth potential of the products and services they offer. Quanta is the most qualified partner to
help our customers achieve their goals. We look forward to the opportunities the future holds and remain focused
on the efficient and effective operation of our business.

Sincerely,
JOHN R. COLSON
Chairman and Chief Executive Officer